std::hash< _Tp >(3cxx)

NAME
std::hash< _Tp > - Primary class template hash.

SYNOPSIS

Inherits std::__hash_enum< _Tp, bool >.

Detailed Description

  template<typename _Tp>
struct std::hash< _Tp >" Primary class template hash.

Primary class template hash, usable for enum types only.

Definition at line 101 of file functional_hash.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.